Debian Bug report logs - #703558
ITP: ruby-oj -- fast JSON parser and serializer for Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cédric Boutillier <boutil@debian.org>

Date: Wed, 20 Mar 2013 21:30:01 UTC

Owned by: "Cédric Boutillier" <boutil@debian.org>

Severity: wishlist

Fixed in version ruby-oj/2.0.10-1

Done: Cédric Boutillier <boutil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>:
Bug#703558; Package wnpp. (Wed, 20 Mar 2013 21:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cédric Boutillier <boutil@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>. (Wed, 20 Mar 2013 21:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-oj -- fast JSON parser and serializer for Ruby
Date: Wed, 20 Mar 2013 22:26:42 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Cédric Boutillier" <boutil@debian.org>

* Package name    : ruby-oj
  Version         : 2.0.9
  Upstream Author : Peter Ohler <peter@ohler.com>
* URL             : https://github.com/ohler55/oj
* License         : BSD-3-clause
  Programming Lang: Ruby
  Description     : fast JSON parser and serializer for Ruby

 JSON (or JavaScript Object Notation) is a text-based open standard designed
 for human-readable data interchange.
 .
 Oj (Optimized JSON) is a Ruby library written to provide speed optimized
 handling of JSON, for parsing JSON and serializing objects.

This package is part of the packaging effort for diaspora, and will be
maintained in the Ruby Extras team.

Cheers,

Cédric
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 07:06:09 GMT) Full text and rfc822 format available.

Reply sent to Cédric Boutillier <boutil@debian.org>:
You have taken responsibility. (Sat, 13 Apr 2013 13:03:34 GMT) Full text and rfc822 format available.

Notification sent to Cédric Boutillier <boutil@debian.org>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 13:03:34 GMT) Full text and rfc822 format available.

Message #12 received at 703558-close@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: 703558-close@bugs.debian.org
Subject: Bug#703558: fixed in ruby-oj 2.0.10-1
Date: Sat, 13 Apr 2013 13:00:05 +0000
Source: ruby-oj
Source-Version: 2.0.10-1

We believe that the bug you reported is fixed in the latest version of
ruby-oj, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703558@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cédric Boutillier <boutil@debian.org> (supplier of updated ruby-oj package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 21 Mar 2013 00:43:03 +0100
Source: ruby-oj
Binary: ruby-oj
Architecture: source amd64
Version: 2.0.10-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Cédric Boutillier <boutil@debian.org>
Description: 
 ruby-oj    - fast JSON parser and serializer for Ruby
Closes: 703558
Changes: 
 ruby-oj (2.0.10-1) unstable; urgency=low
 .
   * Initial release (Closes: #703558)
Checksums-Sha1: 
 d7b4fe57968aed600306a017b8ffacbf7650e5cd 1983 ruby-oj_2.0.10-1.dsc
 c29c69058f4d16319850bb40c698e5752d30c800 71756 ruby-oj_2.0.10.orig.tar.gz
 3e9a889569e52caa624eb04921ec8319dc8d6db6 3000 ruby-oj_2.0.10-1.debian.tar.gz
 c8e37129099772cb626ed3bfecc5760a6ee99a60 103508 ruby-oj_2.0.10-1_amd64.deb
Checksums-Sha256: 
 96a2f711698b2f6ea19135ce19b423c84ee8b6b3e48c9d5b0c3e02925124285d 1983 ruby-oj_2.0.10-1.dsc
 3de6c3d935906dcd18d01147b462a2646a588f5b4a5173498d0c6a263ac206ee 71756 ruby-oj_2.0.10.orig.tar.gz
 6bb94db63feb67883c318627f21f4c9f73ba2f810deca634161ba6973697fcd3 3000 ruby-oj_2.0.10-1.debian.tar.gz
 b12495f678475ab48f39b853fa2a1dee568a5e5e28f4dc7b76d592f91ead91cd 103508 ruby-oj_2.0.10-1_amd64.deb
Files: 
 d6776f93fc342fe4a882767326667586 1983 ruby optional ruby-oj_2.0.10-1.dsc
 3a569be7d1c4805d0b79403aa7bd6e12 71756 ruby optional ruby-oj_2.0.10.orig.tar.gz
 99df780b6b9d0b0e12fff4012733537c 3000 ruby optional ruby-oj_2.0.10-1.debian.tar.gz
 12d19260a783cee0cc3b9d206321b57a 103508 ruby optional ruby-oj_2.0.10-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRSksmAAoJENpJWPYR4UnpLKcP/jnlNWAYBALvnKc8Yqpajj5n
oHn+ibalpqeWWNExLzOq9byzAL/IVdw/mL/ZkFC2dEBissqH7MTC3kaOEBPs/4MN
VKW605cxNgrbvV+NH0PLZAkq2tTqkMVS4/50DhAeY+Htb9F731B/gry5Cz1gbrCC
5yps3OOiRN9ACdSdPvTIn24pj6BLjpS/ZxNOdu5wsSb5brRIKRxN6aw4OcLSXRVf
hxdFD43kCvXXxAijdLZuSNNdjm24XmGT3e00JAUoBgSO83e26j+QYktfMZQR0Zp6
7Bpog8XeK83RkhXwM3L3SRWyAc9hV5I9WWXTfBWLPrSvKkjEWOLnCml1nHma++sn
0QxAJiMbeOrwBVzDJyTuyQH9Rv57fXv+UJaMl9s2ID5VHVnUTM54G6t4m50FvtLr
rZvNrhwIMO3za+574ueb9Zb+VynPyzDNIdlVZwR1h1gmxdNzo1Ep34SS4qCILgyt
mXHOWY+fMY1bVynQKWCXVzhw6TNJhsj23BR7OSBIJnQF69oXigDEHe3APvVLv2uH
NpjNOCbX6oZXtOK8Bhy78UwV/h74JT3pEDOxnK9LBrQvNBCdh6VwrC0tedf5DE2r
S8tLoVtgzVcnomo9AZ+ikIhOrqWI9B2R7meOvpw6Z5h71OKBkDefFDznvFvXT25r
Ejkfs6iN9LM6BY6ltEAK
=D5ws
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 May 2013 07:30:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:13:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.